Subject: [rohc] SigComp: Implementing SIP dictionary and UDVM bytecode

From: "Rama Pradyumna" <[email-masked]>
Date: Mon, 18 Sep 2006 19:01:42 +0530

Hi,

This is Rama and I'm currently working on the SigComp module and my task is
to implement the SIP dictionary, UDVM bytecode and the related interface
functions.

I do not have the clear idea of what functions these 2 tasks have got? While
going through the ROHC mailing list, i got to know that you guys are also
working on a similar task. Could you please help me with whatever
information you can provide on this (Implementation of SIP dictionary and
UDVM bytecode) ?

Thank you very much in advance.

Regards,
-Rama
_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc